{
    "baseline": ["baseline"],
    "INFR": ["INFR mix", "INFR Focus Broadband", "INFR Focus Roads"],
    "AGRI": ["AGRI Focus AKIS", "AGRI Focus Eco-Schemes", "AGRI Mix"],
    "ENTRP": ["ENTRP High", "ENTRP Medium", "ENTRP Low"]
}
